Subject: Termination / Release letters for Producers on Dominion Transmission
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Feb 2002 12:23:46 -0800 (PST)

Kay - Thanks for your attention and assistance in this matter.

Several  gas producers are flowing gas through Dominion Transmission pipeline to Enron's pool.  They have terminated their contracts with Enron, or have sent documents to us to terminate their contracts with Enron. They are calling now requesting letters confirming termination of their contracts and/or letters releasing their gas on Dominion Transmission's pipe from Enron's pool in order to satisfy Dominion Transmission's requirement for proof of termination and/or release of gas back to the producers.  Dominion Transmission is holding these producers' gas and is not letting the producers sell their gas to other buyers.

I have been trying for the last three weeks to discover the route these requests need to pass through in order to get the aforementioned termination and release notices. I have met with little success and fewer answers. Prior to my being involved, Nelson Ferries had forwarded a few requests through Contracts and Legal and had Fred Lagrasta sign off on them.  I also talked to several people last week in Contracts and Legal asking for help, but a process does not seem to be in place.

Please advise as to how quickly we can act on these requests.  Producers are fearful of not being able to sell their January 2002 gas (ie. not getting paid) and are facing severe financial hardships.  Please advise as to what I can provide or help out with this process.

A list of producers is provided below.  I am sure more producers will call.

Thanks  WRP

The following producers have been calling requested such letters:
									Master Log
Producers		Contract	Contact		Phone		Status			Comments

Seneca Gas Ltd.	96096115	John Seffe	818-884-2447	No Document		Sent termination notice to Fred LaGrasta 2/11/02.
												Needs release letter for Dominion.

Triad Energy of W Va	96002218	Kin Arnold	740-374-2940	Terminated 12/31/01	Needs release letter for Dominion.

Pacific Atlantice Resc	96002421	Harry Slack	304-782-1911	Letter To Term 11/05/01	New letter 2/15/02. Needs release letter for Dominion.
									Eff 12/31/01

Megan Oil & Gas	96029639	Roy Hildreth	304-927-2130	Ternminated 1/31/02	Needs release letter for Dominion.

Pentex Energy Inc	96030056	Cheryl Graff	724-349-0600	Terminated 12/31/01	Needs release letter for Dominion.
			96040788
			96052976

Virco Inc		EES Customer	Thomas Palmer	740-373-8385	Letter to Term 11/28/01	Was Sent to Jim Javins in Ohio, forwarded to me, 
									Eff 1/1/02		forwarded to Credit War Room. Needs release letter for Dominion.